cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
82
Views
4
Helpful
3
Replies
Highlighted
Beginner

IP Phone Firmware

Hi guys.

I want to clarify something. I have the below compatibility matrix for CME 11.6

http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cucme/requirements/guide/cme116spc.html

Lets say I want to upload the firmware for 8851 to the flash of the Router. Seeing the compatibility matrix it says cmterm-88xx.11-0-1-11

Does this mean that the 11.0.1 is the minor supported firmware or the major? Can I add a lower or a greater firmware file than the 11.0.1??

For example in 11.7(1) firmware release notes it says that is compatible for Cisco Unified Communications Manager Release 8.5(1) or later but what about Call Manager Express??

Thank you.

3 REPLIES 3

Adding links for posterity:

Adding links for posterity:

http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cucme/requirements/guide/33matrix.html

http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cucme/requirements/guide/cme116spc.html

The firmware version shown is just what Cisco explicitly tested. You can use newer firmware versions unless there is a restriction listed in the firmware release notes (rare). Older versions usually also work as CUCM/CME should gracefully downgrade SCCP protocol versions; however, I wouldn't recomend this unless there is a known bug in the newer version that adversely impacts you.

Beginner

I had in mind to add the

I had in mind to add the second link you added in my post but I added another by mistake. Now I fixed it.

Anyway so you are telling that I should use any firmware greater or equal than the suggested ones.

But why if I go to the Readme files of a phone let's say for 8851, when downloading the firmware, it has no reference for CME but only for CUCM compatibility??

Because CUCM is the big

Because CUCM is the big brother that gets all the attention.

CreatePlease to create content
Content for Community-Ad
August's Community Spotlight Awards